{% extends 'base.html' %}

{% block content %}
    {% for post in object_list %}
    <div class="post-entry">
        <h2><a href="{% url 'post-detail' post.pk %}">{{ post.title }}</a></h2>
        <p>{{ post.body }}</p>
    </div>
    {% endfor %}
{% endblock content %}
